#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: MonadRandom
version: 0.5.1
id: MonadRandom-0.5.1-4pilVmquiIE6YjsysdbKdo
key: MonadRandom-0.5.1-4pilVmquiIE6YjsysdbKdo
license: BSD3
maintainer: Brent Yorgey <byorgey@gmail.com>
synopsis: Random-number generation monad.
description:
    Support for computations which consume random values.
category: Control
author: Cale Gibbard and others
exposed: True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict
abi: 34cf42e3b3a59b080c881a21209c652d
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/MonadRandom-0.5.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/MonadRandom-0.5.1
dynamic-library-dirs: /usr/lib/i386-linux-ghc-8.0.2
data-dir: /usr/share/i386-linux-ghc-8.0.2/MonadRandom-0.5.1
hs-libraries: HSMonadRandom-0.5.1-4pilVmquiIE6YjsysdbKdo
depends:
    base-4.9.1.0 mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    primitive-0.6.2.0-4578caNkWQ54Gt1mxLF2Yh
    random-1.1-9tceXaeYIMZ4JrKq20Egog transformers-0.5.2.0
    transformers-compat-0.5.1.4-IuFogs8HAVUJBWVNMhtssu
haddock-interfaces: /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html: /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
